none
[WINCE問題]關於在CE 4.2上跑.NET CF程式 RRS feed

  • 問題

  • 最近使用CE 4.2的platform builder自己做了一個image, 但是當時library只選擇了MFC, 雖然我後來安裝了.NET CF的RUNTIME, 但還是無法跑之前寫的.NET CF程式, 請問是否一定要在platform builder中加入.NET CF的feature重新包一次?
    2006年6月5日 上午 09:53

解答

  • 應該不用,因為當初Pocket PC 2002/2003在出貨的時候,也沒有加入.NET CF的元件,只要使用者自己安裝.NET CF Runtime,就可以跑.NET CF的程式了

    您可以檢查您安裝的.NET CF runtime的版本與OS是否相符,或者寫個最基本的Hello World之類的.NET CF程式去測試(避免引用其他組件)

    2006年6月8日 下午 03:34